a {text-decoration:none;}
a:link {
    color: #0077AA;
}
a:visited {
    color: #0077AA;
}
a:hover {
    color: #DD6600;
}
a:active {
    color: #0077AA;
}
#maincontainer {
	width: 900px;
	margin-right:auto;
	margin-left:auto;
	}

#wrapper {
	float: left;
	width:900px;
	margin-right:auto;
	margin-left:auto;
	text-align: left;
    background:transparent;
	}
	

#tabtop {
	width:100%;
	height:8px;
	background-image:url(img/bg_body.gif);
	background-repeat:repeat-x;
	}

#left {
	float:left;
	width:180px;	
	}

#center {
	float:left;
	width:480px;
	padding:0px 18px 0px 18px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 480px;
	}
	
#tab {
	width:100%;
	height:60px;
	background:no-repeat url(img/tab_motw.gif) top center;
	padding:0;
	margin:0;
	}


#right {
	width:170px;
	padding:120px 0px 0 0;
	float:right;
	display:inline;
	background:url(img/bg_tagline.gif) no-repeat top scroll;
	}

#footer {
	clear:both;
	xborder-top:1px dashed #ccc;
	width:900px;
	height:50px;
	margin:20px 0 0 0px;
	padding:20px 0 0;
	text-align:center;
	}
	
/*---------- end of main containers -----------*/

/*------------------- menu --------------*/

.menu {
	width:170px;
	margin:0 0 12px 0;
	padding-top:13px;
	}	
.inner {
	padding-bottom:8px;
	}	
.inner img {
	margin-left:0px;
	}
.menu ul {
	margin:0 10px 0 0px;
	padding:0;
	}
.menu ul li {
	list-style:none;
	text-transform:uppercase;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	}
.menu ul li a {
	background-color: transparent;
	color: #07A;
	display:block;
	text-decoration:none;
	padding:1px 0;
	font: bold 10px Arial, Helvetica, sans-serif;
	width: 100%;
	}
.menu ul li a:hover {
	background-color: #eee;
	color: #333;
	}	
.menu ul li.header {
	color: #000;
	margin:15px 0px 3px 0px;
	padding:3px 1px;
	border-top:1px solid #000000;
	font-weight:bold;
	font-size:10px;
	
	}	
.menu #currentpage a {
	background-color:#eee;
	color: #D60;
	}	
.title1 {
	font: 12px Helvetica, Arial, sans-serif;
	margin-left:25px;
	cursor: default;
	}
.title2 {
	font: bold 11px Helvetica, Arial, sans-serif;
	cursor: default;
	}
.title3 {
	color: #D60;
	font: bold 14px Helvetica, Arial sans-serif;
	cursor: default;
	display:block;
	margin-left:5px;
	padding-bottom:2px;
	border-bottom:1px solid #000;
	}
.title4 {
	color: #888;
	font: bold 14px Helvetica, Arial, sans-serif;
	cursor: default;
	display:block;
	margin:2px 0 10px 0px;
	padding-bottom:5px;
	padding-top:14px;
	border-bottom:1px dashed #ccc;
	}
	
.small {font-size:9px;}

.frame {
	border:1px solid #CCC;
	padding:2px;
	margin:0px 5px 2px 0px;
	}

#about {
	color: #07A;
	margin-top: 30px;
	padding:0 20px 0 3px;
	text-align: justify;
	}
	
#promo {
	margin-top:30px;
	padding:0 20px 0 3px;
	}
.blue {
	color: #07A;
	margin:10px 25px 0 25px;
	}
.orange {
	color: #D60;
	}
.number {
	color:#D60;
	font: bold small-caps 26px Helvetica, Arial, sans-serif;
	display: block;
	float:left;
	padding:0 5px 1px 0;
	}
.clear {
	clear:both;
	width:200px;
	font-size:0px;
	height:0px;
	display:block;
	line-height: 0px;
	}
.project img {
	float:left;
	margin:0;
	border-right:10px solid #fff;
	}
.visit a {
	background: url(../images/arblue.gif) no-repeat right 5px;
	color: #07A;
	display:block;
	text-decoration:none;
	padding:4px 0;
	text-transform:uppercase;
	margin-right:5px;
	font: bold 10px Arial, sans-serif;
	xborder-bottom:1px dashed #ccc;
	}
	
.visit a:hover {
	background: url(img/arorange.gif) no-repeat right 5px;
	color:#D60;
	}	
p.readmore {float:left !important; width:100%;}
.readmore a {
	background: url(../images/arblue.gif) no-repeat right 4px;
	color: #07A;
	display:block;
	text-decoration:none;
	padding:2px 0;
	margin-left:5px;
	font-weight: bold;
	border-bottom:1px dashed #ccc;
	border-left:6px solid #fff; width:100%;
	}
.readmore a:hover {
	background: url(../images/arorange.gif) no-repeat right 4px;
	color:#D60;
	}
	
#center h1 {
	color:#D60;
	margin-bottom:10px;
	text-transform: none;
	letter-spacing: -1px;
	border-top:1px solid #000;
	padding:4px 2px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	}
#center h2 {
	font:bold 16px Helvetica, Arial sans-serif;
	display:block;
	margin:6px 0 0 3px;
	}
#center h3 {
	color:#D60;
	margin-bottom:10px;
	text-transform: none;
	letter-spacing: -1px;
	border-bottom:1px solid #000;
	padding:4px 2px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	}
#center p {
	margin:5px 0 20px 0; color:#444;line-height:15px; float:none; padding-bottom:0;
	}
.center p {margin:5px 0 20px 0; color:#444;line-height:15px; float:none; padding-bottom:0;}	
#center p {background-color:#FFFFFF;}
#center li {background-color:#FFFFFF;}
#center h1 {background-color:#FFFFFF;}
#center h2 {background-color:#FFFFFF;}
#center h3 {background-color:#FFFFFF;}
	
#center p a:link {color: #07A;}
#center p a:visited {color: #07A;}        
#center p a:hover {color: #D60;}
#center p a:active {color: #07A;}

/* Drop Down */

#center a.intro {
	background:url(img/intro_jaime.gif) top center no-repeat;
	width:300px;
	height:20px;
	overflow:hidden;
	display:block;
	}

#center a.intro span {
	display:none;
	}

/* end of Drop Down */    

#right h1 {
	color:#D60;
	font: bold 20px Helvetica, Arial, sans-serif;
	margin-top:20px;
	margin-bottom:10px;
	text-transform: capitalize;
	letter-spacing: -1px;
	border-top:1px solid #000;
	padding:4px 2px;
	}	
#right p {
	margin:0 0 10px 0;
	}
#right p a {
	color: #07A;
	text-decoration:none;
	}
#right p a:hover {
	color:#D60;
	}
	
#right ol {
	margin-left:15px;
	margin-bottom:20px;
	padding-left:15px;
	}	
#right ol li {
	width:100%;
	padding:1px 0px;
	}	
#right ol li a {
	color: #07A;
	background-color:transparent;
	display:block;
	}
#right ol li a:hover {
	color:#D60;
	background-color:#eee;
	}
#right h2 {
	margin:0;
	}
#right h2 a{
	background: url(img/bluear.gif) no-repeat right 6px;
	color: #666666;
	display:block;
	text-decoration:none;
	padding:2px 0;
	font: bold 11px Helvetica, Arial, sans-serif;
	border:1px dashed #ccc;
	border-width:1px 0;
	margin:0;
	}
#right h2 a:hover {
	background: url(img/pinkar.gif) no-repeat right 5px;
	color: #D60;
	}

#footer a {
	color:#07A;
	}
	
#footer a:hover {
	color:#D60;
	}
	
	

	
/*--------------form------------

form {
	padding-left:10px;
	}
input {
	border:1px solid #CCC;
	background-color:#EEE;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	width:290px;
	margin:3px 0 10px 0;
	}
#right input, #right textarea {
	width:130px;
	}
#right input.button {
	width:60px;
	}
.button {
	height:18px;
	width:60px;
	margin-top:3px;
	border:0;
	color:#fff;
	padding-bottom:2px;
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	background:url(img/button.gif) -2px -2px;
	}
textarea {
	border:1px solid #CCC;
	background-color:#EEE;
	margin:3px 0 10px 0;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	width:290px;
	height:80px;
	overflow:auto;
	}*/
	
/*-----------end of form-------*/

